Go to the first, previous, next, last section, table of contents.

### `ediff`

`ediff(poly[,varn]*)`
`ediff(poly,varlist)`
  :: Differentiate poly successively by Euler operators of var's for the first form, or by Euler operators of variables in varlist for the second form.

return
  polynomial
poly
  polynomial
varn
  indeterminate
varlist
  list of indeterminates

- differentiation is performed by the specified indeterminates (variables) from left to right. `ediff`(poly,`x,y`) is the same as `ediff`(`ediff`(poly,`x`),`y`).

    [0] ediff((x+2*y)^2,x);
    2*x^2+4*y*x
    [1] ediff((x+2*y)^2,x,y);
    4*y*x

Go to the first, previous, next, last section, table of contents.